On Tue, 15 Aug 2000, Alex Zepeda wrote:

> What version of XFree86 are you using?  Make sure it's != 4.0.0.
I'm using XFree beta (3.9.17). Version number is not 4.0.0. ;-)
I was using them half a year with no problem. You think that this is an
XFree problem? Ok, i'll try to change version.

PS. And what problems does XFree have and wich version should i use?

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to